View Issue Details

IDProjectCategoryView StatusLast Update
0003499Far ManagerCommand Line/Executepublic2017-10-04 10:35
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003499: При запуске из панели в командной строке отображается избыточный полный путь к файлу
DescriptionЗахожу в папку C:\APPs\Far3\ (для примера), в которой у меня есть файл sqlite3.exe (или любой другой).
Набираю в командной строке sqlite3.exe, жму Enter.

Вижу что при запуске фар отобразил команду ожидаемо, так:
C:\APPs\Far3>sqlite3.exe

Теперь навожу в панелях курсор на файл sqlite3.exe, жму Enter.
Вижу что фар вставил полный путь к файлу:
C:\APPs\Far3>C:\APPs\Far3\sqlite3.exe
TagsNo tags attached.
Build5036

Activities

DrKnS

2017-09-21 23:47

administrator   bugnote:0015606

5036

JohnDoe

2017-09-22 10:18

updater   bugnote:0015607

Порядок, спасибо.

Issue History

Date Modified Username Field Change
2017-09-21 14:36 JohnDoe New Issue
2017-09-21 23:43 DrKnS Assigned To => DrKnS
2017-09-21 23:43 DrKnS Status new => assigned
2017-09-21 23:46 DrKnS Summary При запуске из панели в командную строке отображается избыточный полный путь к файлу => При запуске из панели в командной строке отображается избыточный полный путь к файлу
2017-09-21 23:47 DrKnS Note Added: 0015606
2017-09-21 23:47 DrKnS Status assigned => feedback
2017-09-22 10:18 JohnDoe Note Added: 0015607
2017-09-22 10:18 JohnDoe Status feedback => assigned
2017-10-04 10:35 DrKnS Build => 5036
2017-10-04 10:35 DrKnS Status assigned => closed
2017-10-04 10:35 DrKnS Resolution open => fixed
2017-10-04 10:35 DrKnS Fixed in Version => 3.0